<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgMchThreaderResult.getInfo" desc="获取车丝">
        <![CDATA[
SELECT '合格' JUDGE_RESULT, T.PRO_NUM, T.FAIL_NUM, T.MACHINE_NO,T.PLINE_CODE
  FROM MCH_THREADER_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
        ]]>
    </query>

    <query id="JdgMchThreaderResult.getInfoByPline" desc="获取车丝">
        <![CDATA[
SELECT '合格' JUDGE_RESULT, T.PRO_NUM, T.FAIL_NUM, T.MACHINE_NO
  FROM MCH_THREADER_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
      AND T.PLINE_CODE = {2}
        ]]>
    </query>
</queryMap>